/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden}
.top-runner{width:100%; min-width:1020px;}
.con-bg{background:#fff; min-width:1020px; padding:60px 0;}
.top-cta-panel-bg{background:#1a9ca4; min-width:1020px; padding:45px 0; position:relative; z-index:100}
.tm-panel-bg{background:url(tm-bg.jpg) 50% 0 no-repeat; min-width:1020px; padding:75px 0;}
.nl-panel-bg{background:#e5e5e5; min-width:1020px; padding:75px 0}
.blog-panel-bg{background:#222222 url(blog-bg.jpg) 50% 100% no-repeat; min-width:1020px; padding:70px 0;}
.white-panel-bg{background:#fff; min-width:1020px; padding:45px 0}
.bot-cta-panel-bg{background:#1a9ca4 url(b-cta-runner.gif) 0 0 repeat-x; min-width:1020px; padding:35px 0 20px 0;}

.wrapper{width:1000px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:733px; left:50%; margin-left:-960px; min-width:1020px; position:absolute; width:1920px; z-index:1;}
.header-in{height:205px; left:50%; margin-left:-960px; min-width:1020px; position:absolute; width:1920px; z-index:1;}
.header-abs-cta{background:#f5f5f5; position:absolute; width:100%; min-width:1020px; height:43px; left:0; top:0; z-index:100;}
.header-abs-top{background:#fff; position:absolute; width:100%; min-width:1020px; height:108px; left:0; top:43px; z-index:110;}
.header-abs-menu{background:url(menu-runner.gif) 0 0 repeat-x; position:absolute; width:100%; min-width:1020px; height:54px; left:0; top:151px; z-index:100;}

.m-height-home{min-height:733px;}
.m-height-in{min-height:205px;}

.h-wrapper{margin:0 auto; width:1000px; position:relative;}

.top{height:108px;}
.logo{width:205px; float:left; padding:23px 0 0 0;}
.t-right{float:right; width:610px; position:relative; height:108px;}
.t-diano{width:145px; height:102px; position:absolute; bottom:-5px; right:110px;}
.btn-get-in-touch{float:right; width:100px; padding-top:15px;}
.btn-get-in-touch a{background:#fcea19 url(icn-down-arrow.png) 50% 85% no-repeat; font-weight:bold; color:#000000; font-size:16px; text-align:center; text-transform:uppercase; text-decoration:none; padding:12px 20px 30px 20px; display:block; line-height:1.2; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.btn-get-in-touch a:hover{background:#fcea19 url(icn-down-arrow.png) 50% 90% no-repeat;}
.t-contact{float:right; padding:40px 155px 0 0;}
.t-contact p{font-size:14px; color:#434343; font-weight:500; line-height:1.2; margin:0; display:inline-block; padding:0 30px 0 30px; text-align:right}
.t-contact p.address{background:url(icn-map-pin.png) 100% 50% no-repeat;}
.t-contact p.callus{background:url(icn-mobile.png) 100% 50% no-repeat;}

.secnav{background:url(t-sep.gif) 100% 50% no-repeat; float:left; height:43px; padding:0 5px 0 0;}
.secnav a {color:#777777; font-size:12px; font-weight:500; padding:0 10px 0 0; line-height:43px; text-decoration:none}
.secnav a:hover {color:#000}

.social{float:left; height:14px; padding:15px 0 0 10px;}

.t-search{background:#fff; border:solid 1px #d7d7d7; width:180px; height:30px; float:right; padding:0 10px; margin:5px 0 0 0; border-radius:1px;}
.t-search input {background:none; width:150px; height:30px; border:0; margin:0; padding:0 10px 0 0; font-family:'Roboto', Arial, Helvetica, sans-serif; font-size:12px; color:#1a9ca4; line-height:30px; font-weight:normal;}
.t-search input[type=submit] {background:url(btn-search.png) 0 0 no-repeat; display:block; width:15px; height:15px; text-indent:-9999px; color:transparent; border:none; cursor:pointer}
.t-search .btn-go {display:block; width:15px; height:15px; text-indent:-9999px; color:transparent; border:none; cursor:pointer; margin-top:7px}

.t-cart{background:url(t-sep.gif) 100% 50% no-repeat; padding:5px 15px 5px 0; font-size:12px; color:#1a9ca4; font-weight:normal; line-height:1; z-index:90; float:right; margin:10px 15px 0 0; text-align:right;}
.t-cart a{font-size:12px; color:#1a9ca4; font-weight:norla; line-height:1; text-decoration:none; letter-spacing:0.5px;}
.t-cart a span{font-size:12px; color:#1a9ca4; font-weight:normal; line-height:1; padding:0; text-decoration:none; display:inline-block;}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}

.menu{height:54px; width:820px; float:left}
.btn-hire{height:47px; width:167px; float:right; padding-top:8px;}

.f-nav{background:url(menu-runner.gif) 0 0 repeat-x; z-index:9999; position:fixed; top:0; width:100%; min-width:1020px; height:54px;}

.banner{height:528px; z-index:1; padding:205px 0 0 0;}

.container{margin:0; padding:0}
.con-left{float:left; width:320px; padding:0 30px 0 0}
.con-right{float:right; width:650px;}

.bottom{background:#2d3e50; min-width:1020px; padding:70px 0 40px 0}

.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.ml30{margin-left:30px;}
.m30{margin-bottom:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px;}
#cmsfooter{text-align:center; margin-top:70px; padding-top:40px; border-top:solid 1px #576573}
.htmlarea p{margin:0;}

#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{}
.social ul.sociallinks li{width:14px; float:left; margin-right:9px}
.social ul.sociallinks li:last-child{margin-right:0}
.social ul.sociallinks a {display:block; width:14px; height:14px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -23px 0 !important;}
.social a:hover{opacity:0.9;}

.t-cta{position:relative}
.t-cta .t-cta-person{position:absolute; width:109px; height:172px; bottom:-45px; right:0; z-index:100}
.t-cta h4{font-size:41px; font-weight:300; color:#fff; line-height:1; margin:0; text-transform:uppercase; float:left}
.t-cta h4 strong{font-weight:bold;}
.t-cta a.button{background:#fff; border:solid 2px #fff; font-size:18px; font-weight:bold; color:#000; line-height:1; margin:0 0 0 50px; text-transform:uppercase; text-decoration:none; display:inline-block; padding:10px 30px; text-align:center; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.t-cta a.button:hover{background:#1a9ca4; color:#fff;}

.tm{}
.tm h4{font-size:28px; color:#fff; font-weight:bold; margin:0 0 30px 0; line-height:1; text-transform:uppercase;}
.tm-text{background:url(icn-quote.png) 0 30px no-repeat; padding:0 0 0 270px;}
.tm .testimonialComment, .tm .testimonialName{font-size:22px; font-weight:300; color:#fff; font-style:italic}
.tm .testimonialName{font-size:24px; padding-bottom:30px; font-style:normal}
.tm a.button{font-size:18px; font-weight:bold; color:#fff; line-height:1; margin:0; text-transform:uppercase; text-decoration:none; display:inline-block; padding:12px 25px; text-align:center; border:solid 2px #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.tm a.button:hover{background:#fff; color:#000;}

.nl-panel{position:relative}
.nl-person{width:189px; height:290px; position:absolute; bottom:-75px; right:0;}
.nl{float:left; width:820px;}
.nl .field-section{float:left}
.nl h4{font-size:60px; color:#242424; font-weight:900; margin:0 0 50px 20px; line-height:1; text-transform:uppercase;}
.nl .signupForm-side .details input{background:#fff url(icn-name.png) 90% 50% no-repeat; margin:0 20px 0 0; height:68px; width:220px; line-height:68px; padding:0 50px 0 30px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:18px; font-weight:200; color:#666666; border:0;}
.nl .signupForm-side .details input.email{background:#fff url(icn-email.png) 90% 50% no-repeat;}
.nl .signupForm-side .details label {display:none; clear:both; padding:0; margin:0;}
.nl .signupForm-side .submit {margin:0 !important; background:#feb519 !important; height:68px !important; width:170px !important; padding:0 !important; cursor:pointer; font-size:18px !important; font-weight:bold !important; color:#242424 !important; text-align:center; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.nl .signupForm-side .submit:hover {background:#222222 !important; color:#fff !important;}
.nl .signupForm-side fieldset {border:0; padding:0; margin:0; float:left;}

.l-news h4{font-size:28px; color:#fff; font-weight:bold; line-height:1; margin:0 0 40px 0; text-transform:uppercase; text-align:center}
.l-news h1.filter-tag, .l-news .blog-tags-comments, .l-news .blog-sharing, .l-news .paginationControl, .l-news .blog-continue-reading{display:none;}
.l-news .blog-listing .blog-holder{margin:0 55px 0 0; padding:0 0 70px 0; border:0; float:left; width:200px}
.l-news .blog-listing .blog-holder:nth-child(4n+4){margin:0;}
.l-news .blog-listing .blog-holder img.blog-img{display:none}
.l-news .blog-listing .blog-holder h2, .l-news .blog-posted-line, .l-news .blog-listing .blog-holder .blog-body, .l-news .blog-listing .blog-holder .blog-body p{font-size:14px; color:#767676; font-weight:300; text-decoration:none;}
.l-news .blog-listing .blog-holder h2 a{font-size:16px; color:#1a9ca4 !important; text-transform:none; font-weight:300}
.l-news .blog-listing .blog-holder h2 a:hover{color:#fff !important;}
.l-news .blog-posted-line{font-size:16px; color:#999999;}
.l-news a.button{font-size:18px; font-weight:bold; color:#fff; line-height:1; margin:0 auto; text-transform:uppercase; text-decoration:none; display:table; padding:12px 25px; text-align:center; border:solid 2px #fff; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.l-news a.button:hover{background:#fff; color:#000;}

.insta-panel{margin-bottom:50px;}
.insta-panel h4{font-size:36px; color:#000; font-weight:300; line-height:1; margin:0 0 30px 0; text-transform:uppercase; text-align:center}
.insta-panel h4::after{background:url(icn-insta.png) 100% 50% no-repeat; display:inline-block; content:'.'; color:transparent; width:50px}
.insta-panel h4::before{background:url(icn-insta.png) 0 50% no-repeat; display:inline-block; content:'.'; color:transparent; width:50px}
.insta-panel h4 a{text-decoration:none}

.b-cta-panel{position:relative}
.b-cta-panel .b-diano{width:329px; height:232px; position:absolute; right:-350px; bottom:-20px;}
.b-cta p{font-size:24px; color:#fff; font-weight:normal; margin:0; line-height:1.2; display:inline-block; width:30%; padding:10px 25px 0 0; vertical-align:middle}
.b-cta p span{font-size:16px; font-weight:300; color:#fff;}
.b-cta p span.book-now{background:url(icn-mouse.png) 50% 50% no-repeat; float:left; margin-right:20px; margin-top:-5px; border:solid 1px #fff; width:65px; height:65px; text-indent:-9999px; border-radius:100%}
.b-cta p span.same-day{background:url(icn-truck.png) 50% 50% no-repeat; float:left; margin-right:20px; margin-top:-5px; border:solid 1px #fff; width:65px; height:65px; text-indent:-9999px; border-radius:100%}
.b-cta p span.one-call{background:url(icn-phone.png) 50% 50% no-repeat; float:left; margin-right:20px; margin-top:-5px; border:solid 1px #fff; width:65px; height:65px; text-indent:-9999px; border-radius:100%}

.customer-service-box{width:290px; float:left; margin-right:65px;}
.customer-service-box h4{font-size:28px; color:#fff; font-weight:bold; line-height:1; margin:0 0 30px 0; text-transform:uppercase;}
.customer-service-box ul{margin:0; padding:0; list-style:none}
.customer-service-box ul li, .customer-service-box ul li a{background:url(tick1.png) 0 7px no-repeat; margin:0; padding:0 0 15px 30px; font-size:18px; font-weight:300; color:#cacaca; text-decoration:none;}
.customer-service-box ul li a{background:none; padding:0;}
.customer-service-box ul li a:hover{color:#fff}

.get-in-touch{width:250px; float:left; margin-right:40px;}
.get-in-touch h4{font-size:28px; color:#fff; font-weight:bold; line-height:1; margin:0 0 30px 0; text-transform:uppercase;}
.get-in-touch p{font-size:14px; color:#cacaca; font-weight:300; margin:0 0 20px 0; line-height:1.4; padding:3px 0 0 40px; min-height:25px;}
.get-in-touch p.b-address{background:url(icn-b-map-pin.png) 0 5px no-repeat}
.get-in-touch p.b-phone{background:url(icn-b-phone.png) 0 3px no-repeat}
.get-in-touch p.b-hours{background:url(icn-b-clock.png) 0 5px no-repeat}

.b-map{width:355px; float:right;}
.b-map h4{font-size:28px; color:#fff; font-weight:bold; line-height:1; margin:0 0 30px 0; text-transform:uppercase;}

/*==========CMS Style==========*/
.text-left{float:left; width:53%}
.text-right{float:right; width:42%}
.text-block{width:455px; float:left}

ul.tick-list{margin:0 0 30px 0; padding:0; list-style:none; clear:both;}
ul.tick-list li{background:url(tick1.png) 0 3px no-repeat; margin:0; padding:0 0 7px 30px;}

#cmsbody .button{display:inline-block; text-align:center; font-size:12px; color:#9014c2; text-transform:uppercase; line-height:1; font-weight:normal; text-decoration:none; border:solid 1px #07a7e1; border-radius:20px; padding:14px 50px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody .button:hover{background:#07a7e1; color:#fff;}
.con-logos{margin-top:50px}

#cmsbody a img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody a:hover img{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.home-service-panel{display:table; margin:40px 0 30px 0}
.home-service-panel ul{margin:0; padding:0; list-style:none}
.home-service-panel ul li{float:left; width:26%; padding:0 1% 4% 0; min-height:100px;}
.home-service-panel ul li p{font-size:14px; color:#2a2a2a; font-weight:bold; margin:0; display:inline-block; vertical-align:middle; width:62%}
.home-service-panel ul li span{display:inline-block; vertical-align:middle; margin-right:10px; border:solid 5px #cdcdcd; width:71px; height:71px; text-indent:-9999px; border-radius:100%;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.home-service-panel ul li span.icn-guarantee{background:url(icn1.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-help{background:url(icn2.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-quality{background:url(icn3.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-checklist{background:url(icn4.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-range{background:url(icn5.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-one-call{background:url(icn6.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-delivery{background:url(icn7.png) 50% 50% no-repeat}
.home-service-panel ul li span.icn-owned{background:url(icn8.png) 50% 50% no-repeat}
.home-service-panel ul li:hover span{background-color:#cdcdcd; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}
.home-service-panel ul li:nth-child(2n+2) {width:22%}
.home-service-panel ul li:nth-child(4n+4){width:22%; padding-right:0}
.home-service-panel ul li:nth-child(4n+4) p, .home-service-panel ul li:nth-child(2n+2) p{width:52%}

.product-categories-panel{display:table;}
.product-categories-panel ul{margin:0; padding:0; list-style:none}
.product-categories-panel ul li{float:left; width:315px; margin:0 27px 30px 0; text-align:center}
.product-categories-panel ul li:nth-child(3n+3){margin-right:0}
.product-categories-panel ul li h4, .product-categories-panel ul li h4 a{font-size:18px; color:#242424; font-weight:900; text-transform:uppercase; margin:30px 0 0 0; text-align:center; text-decoration:none}
.product-categories-panel ul li:hover img{background-color:#cdcdcd; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.featured-product-panel{display:table;}
.featured-product-panel ul{margin:0; padding:0; list-style:none}
.featured-product-panel ul li{float:left; width:210px; padding:10px 19px; text-align:center; border-right:solid 1px #f1f1f1}
.featured-product-panel ul li:nth-child(4n+4){border:0}
.featured-product-panel ul li h4{font-size:16px; color:#333333; font-weight:300; margin:20px 0 0 0; text-align:center; text-decoration:none}
.featured-product-panel ul li a{font-size:13px; color:#58595b; font-weight:bold; text-transform:uppercase; text-align:center; text-decoration:none}
.featured-product-panel ul li:hover img{background-color:#cdcdcd; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.home #nsi-shop-listing h1{color:#242424; font-size:28px; font-weight:bold; text-transform:uppercase; line-height:1.4; text-align:center; margin-bottom:30px}
.home div#nsi-shop-listing table.item-list-fullwidth {border-spacing:0 !important}
.home div#nsi-shop-listing table.item-list-fullwidth td {padding:0 !important; margin:0 !important; text-align:center;}
.home div#nsi-shop-listing table.item-list-fullwidth td:last-child {margin:0 !important;}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li {text-align:center; margin:0 !important; width:220px; border-right:solid 1px #f1f1f1; padding:0 10px !important;}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-thumb{margin:0 auto; background-position:50% 0 !important; height:auto !important; min-height:210px !important}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-prod-name{font-size:16px; color:#333333; text-decoration:none; font-weight:300; line-height:1.4; display:block; padding:15px 0 0 0;}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price,
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price span{color:#58595b !important; font-size:13px; font-weight:bold !important; padding:0 0 10px 0 !important}

/*==========CMS Style==========*/

/*Innerpage Style*/
.l-menu{background:#ebebeb; padding:30px;}
.left-service-panel{display:table; margin:40px 0 0 0}
.left-service-panel ul{margin:0; padding:0; list-style:none}
.left-service-panel ul li{padding:0 0 4% 0; min-height:70px;}
.left-service-panel ul li p{font-size:14px; color:#2a2a2a; font-weight:bold; margin:0; display:inline-block; vertical-align:middle; width:75%}
.left-service-panel ul li p a{font-size:14px; color:#2a2a2a; font-weight:bold; text-decoration:none;}
.left-service-panel ul li span{background-size:50% 50% !important; display:inline-block; vertical-align:middle; margin-right:15px; border:solid 5px #cdcdcd; width:50px; height:50px; text-indent:-9999px; border-radius:100%;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.left-service-panel ul li span.icn-guarantee{background:url(icn1.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-help{background:url(icn2.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-quality{background:url(icn3.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-checklist{background:url(icn4.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-range{background:url(icn5.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-one-call{background:url(icn6.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-delivery{background:url(icn7.png) 50% 50% no-repeat}
.left-service-panel ul li span.icn-owned{background:url(icn8.png) 50% 50% no-repeat}
.left-service-panel ul li:hover span{background-color:#cdcdcd; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}
/*Innerpage Style*/

#cmsbody .nsi-shop-controls{height:60px !important}
#cmsbody .nsi-shop-controls *{font-size:12px !important}
#cmsbody .nsi-shop-controls h3{padding-bottom:10px !important; font-size:20px !important}
#cmsbody .nsi-shop-controls h3 b{padding:0 !important; font-size:20px !important}

.left-search-panel{width:246px !important; float:left; padding:0 20px 0 0}
.left-search-panel dd{margin:0 !important;}
.left-search-panel .searchKeywordElement-container{margin-bottom:15px;}
.left-search-panel input#searchKeywordElement{background:#f0f0f0; border:solid 1px #c9c9c9; width:90% !important; height:28px; padding:0 5%}
.left-search-panel button.ui-multiselect{width:100% !important; border-radius:0;}
.left-search-panel dl dd div#slider-range {width:235px; margin-bottom:20px}
.left-search-panel dl dd div#slider-range .ui-slider-handle{margin-left:-0.1em !important; width:5px;}

/*#cmsbody .nsi-shop-listing-price{display:none !important;}*/

a.enquiry-link-civil {background:#1a9ca4 none repeat scroll 0 0; border:0 none; border-radius:3px; color:#ffffff; cursor:pointer; display:block; font-size:22px !important; font-weight:bold; height:24px; padding:8px 0 14px; text-align:center; text-decoration:none; vertical-align:middle; width:190px; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
a.enquiry-link-civil:hover {background:#000 none repeat scroll 0 0; color:#ffffff; text-decoration:none !important;}

#nsi-shop-listing .nsi-shop-listing-inner .nsi-shop-listing-description p{white-space:normal}

ul.home-f-product{margin:0; padding:0; list-style:none}
ul.home-f-product li{display:inline-block; vertical-align:top; width:225px; padding:0 10px; border-right:solid 1px #f1f1f1; text-align:center}
ul.home-f-product li:last-child{border-right:solid 0 #333;}
ul.home-f-product li a.fp-thumb{display:block; height:225px; margin-bottom:10px}
ul.home-f-product li img{max-width:225px; max-height:225px;}
ul.home-f-product li a.fp-prod-name{color:#333333; display:block; font-size:16px; font-weight:400; line-height:1.2; padding:15px 0 0; text-decoration:none;}
ul.home-f-product li .fp-rrp{color:#000; font-size:15px; font-weight:normal; padding:5px 0;}
ul.home-f-product li .fp-price{color:#ea0404; font-size:15px; font-weight:bold; padding:0;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	.f-nav .h-wrapper{margin-left:32px;}
	.b-cta-panel .b-diano{display:none}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-930px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1450px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1450px}
	.f-nav .h-wrapper{margin-left:32px;}
	.b-cta-panel .b-diano{display:none}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	.f-nav .h-wrapper{margin-left:32px;}
	.b-cta-panel .b-diano{display:none}
}